<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,6)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,7,1)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,9,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,11,5)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,17,1)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,19,1)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,21,1)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,23,6)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,30,15)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,46,10)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,57,7)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,65,1)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,67,1)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,69,5)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,75,6)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,82,11)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,94,1)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,96,10)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,107,1)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,109,6)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,116,8)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,125,4)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,130,8)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,139,7)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,147,9)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,157,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,5)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,6,8)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,15,2)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,18,8)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,27,9)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,37,7)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,45,1)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,47,10)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,58,2)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,61,9)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,71,1)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,73,1)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,75,5)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,81,10)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,92,5)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,98,1)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,100,1)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,102,9)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,112,6)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,119,2)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,122,12)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,135,6)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,142,1)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,144,1)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,146,1)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,148,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.3-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,10)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,11,5)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,17,11)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,29,1)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,31,10)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,42,1)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,44,2)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,47,6)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,54,9)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,64,4)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,69,3)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,73,1)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,75,10)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,86,1)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,88,1)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,90,8)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,99,6)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,106,6)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,113,8)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,122,1)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,124,7)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,132,7)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,140,2)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,143,6)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,150,16)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,167,1)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,169,11)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,181,1)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,183,6)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,190,3)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,194,3)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,198,1)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,200,7)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,208,7)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,216,1)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,218,5)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,224,11)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,236,2)"/></seg>
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,239,8)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,248,13)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,262,3)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,266,1)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,268,9)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,278,10)"/></seg>
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,289,1)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,291,11)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,303,1)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,305,4)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,310,6)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,317,3)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,321,1)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,323,1)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,325,1)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,327,9)"/></seg>
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,337,5)"/></seg>
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,343,2)"/></seg>
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,346,5)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,352,10)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,363,3)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,367,1)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,369,6)"/></seg>
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,376,7)"/></seg>
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,384,5)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,390,10)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,401,11)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,413,1)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,415,5)"/></seg>
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,421,4)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,426,8)"/></seg>
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,435,1)"/></seg>
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,437,7)"/></seg>
<seg xml:id="segm_2.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,445,1)"/></seg>
<seg xml:id="segm_2.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,447,8)"/></seg>
<seg xml:id="segm_2.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,456,3)"/></seg>
<seg xml:id="segm_2.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,460,5)"/></seg>
<seg xml:id="segm_2.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,466,11)"/></seg>
<seg xml:id="segm_2.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,478,9)"/></seg>
<seg xml:id="segm_2.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,488,5)"/></seg>
<seg xml:id="segm_2.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,494,1)"/></seg>
</s>
<s xml:id="segm_2.4-s">
<seg xml:id="segm_2.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,7)"/></seg>
<seg xml:id="segm_2.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,8,2)"/></seg>
<seg xml:id="segm_2.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,11,6)"/></seg>
<seg xml:id="segm_2.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,18,6)"/></seg>
<seg xml:id="segm_2.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,25,8)"/></seg>
<seg xml:id="segm_2.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,34,9)"/></seg>
<seg xml:id="segm_2.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,44,6)"/></seg>
<seg xml:id="segm_2.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,51,9)"/></seg>
<seg xml:id="segm_2.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,61,1)"/></seg>
<seg xml:id="segm_2.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,63,5)"/></seg>
<seg xml:id="segm_2.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,69,1)"/></seg>
<seg xml:id="segm_2.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,71,5)"/></seg>
<seg xml:id="segm_2.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,77,9)"/></seg>
<seg xml:id="segm_2.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,87,4)"/></seg>
<seg xml:id="segm_2.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,92,7)"/></seg>
<seg xml:id="segm_2.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,100,17)"/></seg>
<seg xml:id="segm_2.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,118,1)"/></seg>
<seg xml:id="segm_2.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,120,10)"/></seg>
<seg xml:id="segm_2.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,131,12)"/></seg>
<seg xml:id="segm_2.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,144,6)"/></seg>
<seg xml:id="segm_2.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,151,9)"/></seg>
<seg xml:id="segm_2.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,161,5)"/></seg>
<seg xml:id="segm_2.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,167,2)"/></seg>
<seg xml:id="segm_2.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,170,5)"/></seg>
<seg xml:id="segm_2.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,176,1)"/></seg>
</s>
<s xml:id="segm_2.5-s">
<seg xml:id="segm_2.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,0,3)"/></seg>
<seg xml:id="segm_2.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,4,4)"/></seg>
<seg xml:id="segm_2.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,9,6)"/></seg>
<seg xml:id="segm_2.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,16,9)"/></seg>
<seg xml:id="segm_2.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,26,4)"/></seg>
<seg xml:id="segm_2.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,31,7)"/></seg>
<seg xml:id="segm_2.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,39,11)"/></seg>
<seg xml:id="segm_2.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,51,2)"/></seg>
<seg xml:id="segm_2.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,54,11)"/></seg>
<seg xml:id="segm_2.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,66,5)"/></seg>
<seg xml:id="segm_2.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,72,10)"/></seg>
<seg xml:id="segm_2.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,83,5)"/></seg>
<seg xml:id="segm_2.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,89,1)"/></seg>
<seg xml:id="segm_2.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,91,1)"/></seg>
<seg xml:id="segm_2.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,93,9)"/></seg>
<seg xml:id="segm_2.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,103,6)"/></seg>
<seg xml:id="segm_2.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,110,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
